@font-face {
      font-family: 'quote-font';
      src: url('quote-font.eot?97575080');
      src: url('quote-font.eot?97575080#iefix') format('embedded-opentype'),
           url('quote-font.woff?97575080') format('woff'),
           url('quote-font.ttf?97575080') format('truetype'),
           url('quote-font.svg?97575080#quote-font') format('svg');
      font-weight: normal;
      font-style: normal;
    }
.ll_icon {
    display: inline-block;
    font-family: "quote-font";
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1em;
    margin-left: 0.2em;
    margin-right: 0.2em;
    text-align: center;
    text-decoration: inherit;
    text-transform: none;
    width: 1em;
    font-size: 18px;
    color: #c74046;
}
.ll-left-quote-theme1,
.ll-right-quote-theme1{
	color:#666;
}
.ll_testimonial_content_wrapper{
 	font-family: Verdana;
    font-size: 14px;
    font-style: italic;
    font-weight: 500;
    line-height: 23px;
    color: #000;
}

.ll_testimonial_content_wrapper,.ll_testimonial_content_wrapper p{
	display: inline;
}

div.ll_testimonial_avatar img{
	border-radius: 10px;
    height: 100px;
}
div.ll_testimonial_content div.ll_testimonial_description{
	background: none repeat scroll 0 0 #ded;
    border-radius: 10px;
    height: auto;
    padding: 10px;
    overflow:hidden;
    min-height:100px;
}
div.ll_testimonial_content div.ll_testimonial_description p{
	text-align:justify;
	padding:0px 20px;
}
div.ll_avatar_right{
	text-align:right;
}
div.ll_avatar_left{
	text-align:left;
}
span.ll_dquote_l{
	float:left;
	padding:0px 5px;
}
span.ll_dquote_r{
	float:right;
	padding:0px 5px;
}
div.ll_testimonial_title{
	font-style: italic;
    font-weight: bold;
    text-align: center;
    width: 100%;
}
div.ll_testimonial_description div.ll_testimonial_details{
	font-size:11px;
	font-style:italic;
	height: 15px;
    min-height: 15px;
}
.ll_testimonial_outer_theme2.ll_testimonial_outer_theme2_col2 {
    width: 100%;
}
.ll_testimonial_content_theme2.ll_testimonial_content_theme2_col2 {
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    width: 48%;
}
.ll_add_testimonial{
	 margin-bottom: 10px
}
div.formelm-buttons button{
	margin:10px 0px;
}
div.ll_nosecuritykey{
	font-size:10px;
}